/*----------------------------------
全体
----------------------------------*/

body {
	background: no-repeat;
	font-size: 5vw;
	line-height: 7vw;
	word-break: break-all;
	text-size-adjust: none;
}

.wrapper {
	margin: 0 auto;
	width: 95%;
}

.wrapper-mobi {
	overflow: hidden;
}

a:hover img {
	opacity: 1;
}

a.bo {
	text-decoration: underline;
}

a.bo:hover {
	text-decoration: underline;
}

a.no-bo {
	text-decoration: underline;
}

a.no-bo:hover {
	text-decoration: underline;
}

.pc {
	display: none;
}

.mobi {
	display: block;
}

.m20 {
	margin: 2.5% !important;
}

.mt20 {
	margin-top: 2.5% !important;
}

.mb20 {
	margin-bottom: 2.5% !important;
}

.no-mt20 {
	margin-top: -5% !important;
}

.mb-20 {
	margin-bottom: 5% !important;
}

.ml20 {
	margin-left: 2.5% !important;
}

.mr20 {
	margin-right: 2.5% !important;
}

.m40 {
	margin: 5% !important;
}

.mt40 {
	margin-top: 5% !important;
}

.mb40 {
	margin-bottom: 5% !important;
}

.ml40 {
	margin-left: 5% !important;
}

.mr40 {
	margin-right: 5% !important;
}

.m60 {
	margin: 10% !important;
}

.mt60 {
	margin-top: 10% !important;
}

.mb60 {
	margin-bottom: 10% !important;
}

.ml60 {
	margin-left: 10% !important;
}

.mr60 {
	margin-right: 10% !important;
}

.mt100 {
	margin-top: 10% !important;
}

.p20 {
	padding: 2.5% !important;
}

.pt20 {
	padding-top: 2.5% !important;
}

.pb20 {
	padding-bottom: 2.5% !important;
}

.pl20 {
	padding-left: 2.5% !important;
}

.pr20 {
	padding-right: 2.5% !important;
}

.p40 {
	padding: 5% !important;
}

.pt40 {
	padding-top: 5% !important;
}

.pb40 {
	padding-bottom: 5% !important;
}

.pl40 {
	padding-left: 5% !important;
}

.pr40 {
	padding-right: 5% !important;
}

.p60 {
	padding: 10% !important;
}

.pt60 {
	padding-top: 10% !important;
}

.pb60 {
	padding-bottom: 10% !important;
}

.pl60 {
	padding-left: 10% !important;
}

.pr60 {
	padding-right: 10% !important;
}

/*----------------------------------
header
----------------------------------*/

.kotei-head {
	background: #fff;
	box-sizing: border-box;
	padding: 2.5%;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10;
}

.sp-logo {
	margin: 2.5% 0;
	width: 40%;
}

.sp-logo img {
	height: auto;
	width: 100%;
}

.head-sp-menu {
    margin: 0.7% 0;
	width: 55%;
}

.head-sp-menu li {
	float: left;
	margin-right: 5%;
	width: 21.25%;
}

/*.head-sp-menu li:first-child {
	margin-left: 9%;
}*/

.head-sp-menu li:first-child {
	margin-left: 35%;
}

.head-sp-menu li:last-child {
	margin-right: 0;
	width: 12%;
}

.head-sp-menu li img {
	height: auto;
	width: 100%;
}

.sp-menu {
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-top: 5%;
	overflow: hidden;
}

.sp-menu li a {
	background: #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	display: block;
	float: left;
	padding: 2.5% 0;
	width: 25%;
}

.sp-menu li a img {
	height: auto;
	margin: 0 auto;
	width: 80%;
}

.sp-search {
	background: #fff;
	box-sizing: border-box;
	display: none;
	padding: 5% 2.5%;
	position: fixed;
	width: 100%;
	z-index: 15;
}

.sp-search input[type="text"] {
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 0;
	font-size: 4.5vw;
    line-height: 6.5vw;
    height: 12vw;
    margin-right: 2.5%;
    padding: 1.5% 2.5%;
    width: 80%;
    -webkit-appearance: none;
}

.sp-search input[type="image"] {
	border-radius: 0;
    float: right;
    width: 17.5%;    
    -webkit-appearance: none;
}

.head-sp-menu-list {
	background: #fff;
	box-sizing: border-box;
	display: none;
	height: 100%;
	overflow: auto;
	position: fixed;
	top: 0;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	z-index: 15;
}

.sp-menu-bar {
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	padding: 2.5%;
}

.menu-logo {
	height: auto;
	width: 40%;
}

.close-btn {
	height: auto;
	width: 6.5%;
}

.head-sp-menu-list li a {
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	color: #000;
	display: block;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	padding: 2.5%;
	position: relative;
	text-decoration: none;
	width: 100%;
}

.head-sp-menu-list li a::after {
	color: #c83728;
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 8vw;
    line-height: 8vw;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	-webkit-transform: translateY(-50%) rotate(90deg);
}

.head-sp-menu-list li .head-sp-menu-list-mini li a {
	border-bottom: 0;
	color: #c83728;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-weight: normal;
	padding-left: 7.5%;
}

.head-sp-menu-list li .head-sp-menu-list-mini li a::after {
	content: none;
}

.head-sp-menu-list li .head-sp-menu-list-mini li:last-child a {
	border-bottom: 1px solid #ccc;
}

/*----------------------------------
TOPスライダー
----------------------------------*/

.sp-slider {
	margin-top: 17%;
}

.sp-slider img {
	height: auto;
	width: 100%;
}

.sp-slider img.slide-arrow {
	height: auto;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	width: 5%;
	z-index: 5;
}

.prev-arrow {
	left: 0;
	margin-left: 2.5%;
}

.next-arrow {
	margin-right: 2.5%;
	right: 0;
}

/*----------------------------------
TOPページ
----------------------------------*/

.wrapper.top-page {
	overflow: visible;
}

.douga {
	position: relative;
	padding-top: 56.25%;
	margin: 0 auto;
	width: 100%;
}

.douga video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.title {
	box-sizing: border-box;
	color: #fff;
	height: auto;
	margin-bottom: 0;
	margin-left: -2.5%;
	overflow: hidden;
	padding: 2.5%;
	width: 105%;
}

.title.page-title {
    padding-left: 2.5%;
}

.title.bg-1 {
	background: url(images-sp/title-bg-1.png);
}

.title.bg-2 {
	background: url(images-sp/title-bg-2.png);
}

.title.bg-3 {
	background: url(images-sp/title-bg-3.png);
}

.title.bg-4 {
	background: url(images-sp/title-bg-4.png);
}

.title.bg-5 {
	background: url(images-sp/title-bg-5.png);
}

.title.bg-6 {
	background: url(images-sp/title-bg-6.png);
}

.title-icon {
	display: none;
}

.title h2 {
	float: none;
	font-size: 8vw;
	line-height: 10vw;
	text-align: center;
}

.title-info {
	float: none;
	font-size: 4vw;
	line-height: 6vw;
	margin-right: 0;
	text-align: center;
}

.sp-title img,
.sp-title h2 {
	display: inline-block;
}

.sp-title {
	text-align: center;
}

.sp-title img {
	height: auto;
	margin-right: 2.5%;
	width: 7%;
}

.con-box {
	border: 0;
	margin-left: -2.5%;
	padding: 0;
	width: 105%;
}

.con-box.insta-box {
    padding-right: 0;
}

.itiran-list {
	margin-bottom: 5%;
}

.itiran-list li {
	border-bottom: 1px solid #ccc;
	float: none;
	margin: 0 0 0 0;
	overflow: hidden;
	width: 100%;
}

.itiran-list li:nth-child(3n) {
	margin-right: 0;
}

.itiran-list.news-list li {
	height: auto;
}

.itiran-img-sp {
	float: left;
	width: 50%;
}

.itiran-img-sp img {
	height: 49.875vw;
    width: 100%;
}

.itiran-con {
	box-sizing: border-box;
	float: right;
	padding: 2.5%;
	width: 50%;
}

.itiran-cate {
	font-size: 4vw;
	line-height: 6vw;
	padding: 0 5%;
}

.itiran-cate.news-ct {
	margin: 2.5% 0;
	width: 100%;
}

.itiran-cate.new-shop-cate {
	padding: 0 1%;
}

.itiran-date {
	font-size: 3.5vw;
	line-height: 6vw;
}

.itiran-title {
	font-size: 4vw;
	line-height: 5.5vw;
	margin: 2.5% 0;
}

.itiran-title:hover {
	text-decoration: underline;
}

.blog-itiran li {
	height: auto;
}

.blog-itiran .itiran-title {
	margin-top: 2.5%;
}

.itiran-text {
    font-size: 3.5vw;
    line-height: 5vw;
}

.view-btn {
	font-size: 5vw;
	line-height: 7vw;
	margin-top: 5%;
	padding: 2.5%;
	width: 70%;
}

.view-btn::after {
	font-size: 8vw;
    line-height: 8vw;
    margin-right: 2.5%;
	right: 0;
}

.itiran-list.blog-list {
	margin: 2.5% auto 0;
	width: 90%;
}

.itiran-list.blog-list li {
	border-bottom: 0;
	float: left;
	margin: 0 5% 5% 0;
	width: 47.5%;
}

.itiran-list.blog-list li:nth-child(2n) {
	margin-right: 0 !important;
}

/*.itiran-list.blog-list li:nth-child(3n) {
	margin-right: 0;
}*/

.itiran-img-sp-2 {
	height: 30vw;
	overflow: hidden;
	width: 100%;
}

.itiran-img-sp-2 img {
	/*height: 42.64vw;*/
	height: auto;
	width: 100%;
}

.itiran-list.blog-list .itiran-info {
	margin-top: 0;
	position: relative;
}

.itiran-date-2 {
	font-size: 4vw;
	line-height: 6vw;
	margin-bottom: 2.5%;
}

.insta-list {
	margin: 2.5% auto 0;
	width: 90%;
}

.insta-list li {
	float: left;
	margin: 0 5% 5% 0;
	width: 47.5%
}

.insta-list li img {
	height: auto;
	width: 100%;
}

.insta-list li:nth-child(2n) {
	margin-right: 0;
}

.insta-sp {
	margin: 2.5% auto -10px;
	width: 95%;
}

.insta-more {
	margin-top: 2.5%;
}

.shop-search-list {
	border-left: 0;
	border-right: 0;
}

.shop-search-list li a {
	float: none;
    font-size: 5vw;
    line-height: 10vw;
    height: auto;
    padding: 5%;
    width: 100%;
}

.shop-search-list li:nth-child(2) a {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 0;
	border-left: 0;
	width: 100%;
}

.search-img {
	left: 0;
	height: auto;
	margin-left: 10%;
	position: absolute;
	width: 10%;
}

.shop-search-list li a::after {
	font-size: 8vw;
    line-height: 8vw;
    margin-right: 2.5%;
	right: 0;
}

.search-list-form {
	margin: 5% auto 0;
    width: 90%;
}

.search-list-form input[type="text"] {
	font-size: 4.5vw;
	line-height: 6.5vw;
    height: 12vw;
    margin-right: 2.5%;
    padding: 1.5% 2.5%;
    width: 80%;
}

.search-list-form input[type="image"] {
	border-radius: 0;
	float: left;
	width: 17.5%;
    -webkit-appearance: none;
}

.banner-list.mt80 {
	margin-top: 10% !important;
}

.banner-list li {
	float: none;
	margin: 0;
	margin-bottom: 2.5%;
	width: 100%;
}

.banner-list li:last-child {
	margin-bottom: 0;
}

.banner-list li img {
	height: auto;
	width: 100%;
}

/*----------------------------------
footer
----------------------------------*/

footer {
	margin-top: 19%;
}

.foot-in {
	background: #243336;
	box-sizing: border-box;
}

.foot-logo {
	padding: 5% 0;
}

.foot-logo img {
	height: auto;
	margin: 0 auto;
	width: 40%;
}

.foot-sns {
	box-sizing: border-box;
	border-top: 1px solid #2f3b3d;
	border-bottom: 1px solid #2f3b3d;
	padding: 5% 12%;
    width: 40%;
}

.foot-sns ul {
    margin: 0 auto;
    width: 20%;
}

/*.foot-sns li {
	float: left;
    margin-right: 15%;
    width: 42.5%;
}*/

.foot-sns li {
    width: 100%;
}

.foot-sns li:last-child {
	margin-right: 0;
}

.foot-sns li img {
	height: auto;
	width: 100%;
}

.foot-link {
    box-sizing: border-box;
    margin: 0 auto;
    padding: 5% 0;
    width: 64%;
}

.foot-link li a {
	box-sizing: border-box;
	color: #fff;
	display: inline-block;
	float: left;
	font-size: 5vw;
	line-height: 7vw;
	margin-right: 5%;
	text-decoration: none;
}

.foot-link li:last-child a {
	margin-right: 0;
}

.copyright {
    font-size: 4vw;
    line-height: 6vw;
	padding: 5% 0;
}

.copyright img {
	margin: 0 auto 2.5%;
	width: 50%;
}

/*----------------------------------
ページトップ
----------------------------------*/

.pagetop {
	height: auto;
	margin-right: 2.5%;
	margin-top: -8.5%;
	position: absolute;
	right: 0;
	top: 0;
	width: 10%;
}

.pagetop:hover {
	opacity: 1;
}

/*----------------------------------
一覧ページ
----------------------------------*/

.wrapper.itiran-page {
    margin-top: 17%;
	overflow: visible;
}

.breadcrumbs {
	font-size: 4vw;
	line-height: 6vw;
	margin: 2.5% 0;
}

.breadcrumbs a {
	color: #000;
	text-decoration: none;
}

.breadcrumbs a:hover {
	text-decoration: underline;
}

.wrapper.page {
    margin-top: 17%;
	overflow: visible;
}

.pager {
	margin-top: 5%;
}

/*----------------------------------
NEWSページ
----------------------------------*/

.wrapper.single {
    margin-top: 17%;
	overflow: visible;
}

.single .con-box {
	padding: 0;
}

.single-cate {
	font-size: 4vw;
    line-height: 6vw;
    margin: 2.5% 0 2.5% 2.5%;
    padding: 0 5%;
}

.single-cate.news-event {
	background: #68abdb;
}

.single .con-box h1 {
	font-size: 5vw;
	line-height: 7vw;
	padding: 0 2.5% 1.5%
}

.single-kikan {
	font-size: 4vw;
    line-height: 6vw;
    padding: 2.5%;
}

.kikan-in {
	letter-spacing: 2.5vw;
	margin-right: 2.5%;
	padding: 0 0 0 2.5%;
}

.single-content {
	background: url(images/bg.png);
    box-sizing: border-box;
    padding: 2.5% 2.5% 10%;
}

.single-eye img {
	height: auto;
	margin: 5% auto !important;
	max-width: 100%;
}

.single-content.shop-blog-con .single-eye img {
	margin: 0 auto 5% !important;
}

.single-no-eye {
	margin-top: 5%;
}

img.alignleft {
	float: none;
	margin-right: 0;
	margin-bottom: 5%;
}

img.alignright {
	float: none;
	margin-bottom: 5%;
}

.single-content p + h2,
.single-content p + h3,
.single-content p + h4,
.single-content ul + h2,
.single-content ul + h3,
.single-content ul + h4,
.single-content ol + h2,
.single-content ol + h3,
.single-content ol + h4,
.single-content table + h2,
.single-content table + h3,
.single-content table + h4,
.single-content img + h2,
.single-content img + h3,
.single-content img + h4,
.single-content iframe + h2,
.single-content iframe + h3,
.single-content iframe + h4,
.single-content div + h2,
.single-content div + h3,
.single-content div + h4,
.single-content a + h2,
.single-content a + h3,
.single-content a + h4,
.single-content center + h2,
.single-content center + h3,
.single-content center + h4 {
	margin-top: 10%;
}

.single-content p {
	margin-bottom: 5%;
}

.single-btn {
	margin-top: 10%;
}

/*----------------------------------
店舗詳細ページ
----------------------------------*/

.shop-cate-info {
	font-size: 5vw;
	line-height: 7vw;
	margin: 2.5% 2.5%;
}

.single .con-box.shop-con h1 {
    font-size: 7vw;
    line-height: 9vw;
}

.shop-cate-1 {
	margin-right: 2.5%;
}

.shop-content {
	margin-top: 2.5%;
}

.shop-info-1 {
	box-sizing: border-box;
	margin-bottom: 10%;
	padding: 0 2.5%;
}

.shop-area {
	margin-bottom: 10%;
}

.shop-info-1 img {
	float: none;
	height: auto;
	max-width: 100%;
	width: 100%;
}

.shop-info-text {
	box-sizing: border-box;
	border-top: 1px solid #ccc;
	float: none;
	margin-top: 5%;
	padding-top: 2.5%;
	width: 100%;
}

.shop-title-1 {
	margin-bottom: 5%;
}

.shop-info-2 {
	margin: 0 auto 10%;
	width: 95%;
}

.shop-title-2 {
    font-size: 4.5vw;
    line-height: 6.5vw;
    margin-bottom: 2.5%;
}

.shop-info-2 ul {
	margin: 0 auto;
	width: 100%;
}

.shop-info-2 ul li {
	color: #966a1c;
	float: none;
	margin-right: 0;
	margin-bottom: 5%;
	width: 100%;
}

.shop-info-2 ul li:last-child {
	margin-bottom: 0;
}

.shop-info-2 ul li img {
	height: auto;
	margin-bottom: 0;
	width: 100%;
}

.shop-info-img {
    height: auto;
    overflow: visible;
}

.shop-info-2-one {
	width: 100%;
}

.shop-info-2-one img {
	margin-bottom: 0;
}

.shop-info-3 {
	margin: 0 auto 10%;
	width: 95%;
}

.shop-info-3 table {
	margin: 0 auto;
	width: 100%;
}

.shop-info-3 table th {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
	font-weight: bold;
	padding: 4% 2.5%;
	width: 40%;
}

.shop-info-3 table td {
	padding: 4% 2.5%;
}

.shop-blog-title {
	font-size: 7vw;
	line-height: 9vw;
	margin-bottom: 2.5%;
}

.shop-blog-itiran li {
    border-bottom: 0;
    float: left;
    margin: 0 0 0 0;
    overflow: hidden;
    width: 100%;
}

.shop-blog-itiran li .itiran-img {
	height: 45vw;
    width: 100%;
}

.shop-blog-itiran li .itiran-con {
    box-sizing: border-box;
    float: none;
    padding: 0;
    width: 100%;
}

.shop-blog-itiran.slick-initialized .slick-slide {
    margin: 0 0.25%;
}

.shop-sns {
	margin: 0 auto 10%;
}

.shop-sns.one-sns {
	width: 70px;
}

.shop-sns.two-sns {
	width: 150px;
}

.shop-sns.three-sns {
	width: 230px;
}

.shop-sns li {
	float: left;
	margin-right: 10px;
}

.shop-sns li:last-child {
	margin-right: 0;
}

.shop-sns li img {
	height: auto;
	width: 70px;
}

/*----------------------------------
フロアマップ
----------------------------------*/

.con-box.floor-con {
	padding: 0;
}

.floor-info {
	padding-bottom: 2.5%;
}

.floor-map-full {
	height: auto;
	margin: 2.5% auto 0;
	width: 95%;
}

.floor-cate {
	float: none;
	margin: 2.5% auto 0;
	width: 95%;
}

.floor-cate li {
    font-size: 3.5vw;
    line-height: 5.5vw;
    margin-right: 2%;
    overflow: hidden;
    padding-left: 7%;
    position: relative;
}

.floor-cate li:last-child {
	margin-bottom: 0;
	width: 46%;
}

.floor-cate li img {
    float: none;
    left: 0;
    height: auto;
    margin-right: 0;
    position: absolute;
    width: 12.5%;
}

.floor-cate li:nth-child(1) img {
	width: 19.72%;
}

.floor-cate li:nth-child(2) img {
	width: 31.8%;
}

.floor-shop-list li {
	padding: 5% 2.5%;
	position: relative;
}

.floor-shop-list li::after {
	content: "\e900";
	font-family: 'icomoon' !important;
	font-size: 8vw;
    line-height: 8vw;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) rotate(90deg);
}

.floor-img {
	height: auto;
	margin-right: 2.5%;
	width: 35%;
}

.floor-shop-list-info {
	width: 55%;
}

.floor-info-1 {
	overflow: hidden;
}

.floor-num {
    font-size: 4.5vw;
    height: 9.119vw;
    line-height: 9.5vw;
    margin-right: 2.5%;
    width: 17.5%;
}

.floor-info-1-in {
	float: left;
}

.floor-info-cate-1 {
    font-size: 4vw;
    line-height: 5vw;
}

.floor-info-cate-2 {
    font-size: 4vw;
    line-height: 5vw;
}

.floor-page-link {
    font-size: 5vw;
    line-height: 6vw;
	margin: 2.5% 0;
}

.floor-page-link:hover {
	text-decoration: underline;
}

.floor-area {
	font-size: 4vw;
	line-height: 6vw;
	margin-bottom: 0;
}

.floor-info-2-text {
	font-size: 4vw;
	line-height: 6vw;
}

/*----------------------------------
アクセス・提携駐車場
----------------------------------*/

.page-content {
	box-sizing: border-box;
	padding: 2.5%;
}

.access-menu {
    margin: 0 auto 10%;
    width: 100%;
}

.access-menu li a {
	padding: 2.5%;
	width: 33.3%;
}

.access-menu li:last-child a {
	border-right: 0;
}

.access-menu li a img {
	height: auto;
	width: 100%;
}

.access-map {
	height: 200px;
	width: 100%;
}

.access-map-tb {
	font-size: 4vw;
	line-height: 6vw;
	margin-top: 2.5%;
}

.access-map-tb th {
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
	padding: 2.5%;
	text-align: left;
	vertical-align: middle;
	width: 30%;
}

.access-map-tb td {
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	padding: 2.5%;
	width: 60%;
}

.access-map-tb .no-line {
	border-bottom: 0;
}

.access-map-tb td a {
	color: #3673ae;
	text-decoration: none;
}

.page-content p + h2,
.page-content p + h3,
.page-content p + h4,
.page-content ul + h2,
.page-content ul + h3,
.page-content ul + h4,
.page-content ol + h2,
.page-content ol + h3,
.page-content ol + h4,
.page-content table + h2,
.page-content table + h3,
.page-content table + h4,
.page-content img + h2,
.page-content img + h3,
.page-content img + h4,
.page-content iframe + h2,
.page-content iframe + h3,
.page-content iframe + h4,
.page-content div + h2,
.page-content div + h3,
.page-content div + h4,
.page-content a + h2,
.page-content a + h3,
.page-content a + h4,
.page-content center + h2,
.page-content center + h3,
.page-content center + h4 {
	margin-top: 10%;
}

.page-content p {
	margin-bottom: 5%;
}

.access-title {
    font-size: 7vw;
    line-height: 9vw;
    margin: 10% auto 2.5%;
    text-align: center;
    width: auto !important;
}

.access-title img {
	display: none;
}

.access-info-1 {
	margin: 5% auto 0;
	width: 100%;
}

.access-info-1 .left,
.access-info-1 .right {
	float: none;
}

.access-info-1 .right {
	margin-top: 10%;
}

.access-info-1-in h3 {
	font-size: 5vw;
    line-height: 7vw;
    margin-bottom: 2.5%;
    padding-left: 2.5%;
}

.access-info-1-in ul {
	border-top: 1px solid #ccc;
	box-sizing: border-box;
	padding-top: 2.5%;
}

.access-info-1-in ul li {
    box-sizing: border-box;
    line-height: 7.2vw;
    margin-bottom: 2.5%;
    padding-left: 10%;
}

.ac-num {
    font-size: 4.5vw;
    height: 7.11vw;
    line-height: 7vw;
    padding: 0;
    width: 7.5%;
}

.ac-en {
    font-size: 4.5vw;
    height: 7.11vw;
    line-height: 7vw;
    padding: 0;
    width: 7.5%;
}

.access-box {
	margin-top: 10%;
	padding: 5% 0;
}

.access-box .view-btn {
	margin-top: 5%;
	width: 100%;
}

.access-box .view-btn.mobi {
	display: block;
}

.access-box-2 {
	padding: 5% 0;
}

.access-text-box h3 {
    font-size: 5vw;
    line-height: 7vw;
    margin: 10% 0 2.5%;
    padding-left: 2.5%;
}

.access-h4 {
	margin-top: 10%;
	padding-left: 17.5%;
}

.ac-num-2 {
    height: 14.212vw;
    font-size: 10vw;
    line-height: 15vw;
    width: 15%;
}

.access-h4 h4 {
	font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
	line-height: 7vw;
}

.access-h4-in {
	box-sizing: border-box;
	font-size: 5vw;
	line-height: 7vw;
	margin: 0 0 2.5% 17.5%;
}

.access-tb {
	box-sizing: border-box;
	border-bottom: 2px dotted #ccc;
}

.access-tb li {
	border-top: 2px dotted #ccc;
	box-sizing: border-box;
	padding: 2.5% 0;
}

.access-1 {
	border-top: 0;
	font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
	float: none;
	padding: 0 0 0 3.5%;
	position: relative;
	width: 100%;
}

.access-1::before {
    background: #000;
    content: "";
    height: 1.5vw;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 1.5%;
}

.access-2 {
	border-top: 0;
	margin-left: 0;
	padding: 0 0 0 3.5%;
}

/*----------------------------------
サービス
----------------------------------*/

.service-menu {
    margin: 0 auto 10%;
    width: 80%;
}

.service-menu li a {
	padding: 2.5% 10%;
    width: 50%;
}

.service-menu li a img {
	height: auto;
	width: 100%;
}

.service-title {
    font-size: 7vw;
    line-height: 9vw;
    margin: 10% auto 2.5%;
    text-align: center;
    width: auto !important;
}

.service-title img {
	display: none;
}

.wifi-con {
	margin: 0 auto 5%;
    width: 100%;
}

.wifi-con img {
    height: auto;
    float: none;
    margin: 0 auto 2.5%;
    width: 50%;
}

.wifi-text {
    font-size: 5.5vw;
    line-height: 7.5vw;
    padding: 0;
}

.service-tb {
	box-sizing: border-box;
	border-bottom: 2px dotted #ccc;
}

.service-tb li {
	border-top: 2px dotted #ccc;
	box-sizing: border-box;
	padding: 2.5% 0;
}

.service-1 {
	border-top: 0;
	font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
	float: none;
	padding: 0 0 0 3.5%;
	position: relative;
	width: 100%;
}

.service-1::before {
    background: #000;
    content: "";
    height: 1.5vw;
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    width: 1.5%;
}

.service-2 {
	border-top: 0;
	margin-left: 0;
	padding: 0 0 0 3.5%;
}

.sv-text {
    padding-left: 12.5%;
}

.sv-tel .service-1 {
    font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
    line-height: 7vw;
	width: 100%;
}

.sv-tel .service-2 {
	margin-left: 0;
}

.sv-tel li:first-child .service-1 {
	line-height: 7vw;
}

/*----------------------------------
一覧ページ
----------------------------------*/

.wrapper.archive {
    margin-top: 17%;
	overflow: visible;
}

/*----------------------------------
お店を探す
----------------------------------*/

.search-con-in h2 {
	box-sizing: border-box;
	padding: 2.5%;
}

.search-con-in h2 {
	margin-bottom: 0 !important;
}

.search-con-in .search-list-form {
    background: url(images/bg.png);
    box-sizing: border-box;
	margin: 0 auto;
	padding: 5%;
	width: 100%;
}

.search-con-in-2 h2 {
	box-sizing: border-box;
	margin-bottom: 0;
	padding: 0 2.5% 2.5%;
}

.shop-cate-list {
    margin-bottom: 0;
}

.shop-cate-list dt {
	border-top: 0;
    border-right: 0;
    border-left: 0;
    font-size: 5vw;
    line-height: 13vw;
    height: 18vw;
    padding: 2.5% 2.5% 2.5% 16%;
    position: relative;
}

.shop-cate-list dt img {
    left: 0;
    height: auto;
    margin-left: 2.5%;
    width: 12%;
}

.shop-cate-list dt::after {
	content: "+";
	color: #ccc;
    font-size: 8vw;
    line-height: 8vw;
	margin-right: 2.5%;
	position: absolute;
	right: 0;
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.shop-cate-list dt.close-shop::after {
	content: "－";
	color: #ccc;
    font-size: 8vw;
    line-height: 8vw;
	margin-right: 2.5%;
	position: absolute;
	right: 0;
	top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
}

.shop-cate-list dd {
    background: url(images/bg.png);
    padding: 2.5%;
}

.shop-cate-list dd ul li {
    float: none;
    margin-right: 0;
    margin-bottom: 2.5%;
    width: 100%;
}

.shop-cate-list dd ul li:last-child {
	margin-bottom: 0;
}

.shop-cate-list.last-dl {
    margin-bottom: 0;
}

.floor-search-btn {
	box-sizing: border-box;
	border-bottom: 1px solid #ccc;
	color: #000;
    font-family: 游ゴシック体, YuGothic, 游ゴシック, "Yu Gothic", sans-serif;
    font-weight: bold;
	font-size: 5vw;
	line-height: 7vw;
	padding: 2.5%;
	position: relative;
	text-decoration: none;
}

.floor-search-btn .icon-cheveron-up::before {
	color: #ccc;
	font-size: 8vw;
    line-height: 8vw;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%) rotate(90deg);
	-webkit-transform: translateY(-50%) rotate(90deg);
}

.search-con-info {
	box-sizing: border-box;
	padding: 2.5%;
}

/*----------------------------------
ショップブログ
----------------------------------*/

.itiran-list.blog-list.blog-itiran li:nth-child(3n) {
	margin-right: 5%;
}

.shop-blog-name {
	background: #eee;
	box-sizing: border-box;
    font-size: 6vw;
    line-height: 8vw;
    margin-bottom: 0;
    padding-left: 0;
    padding: 2.5% 2.5% 2.5% 14.5%;
    position: relative;
}

.shop-blog-name img {
	height: auto;
	margin-left: 2.5%;
	width: 10%;
}

.shop-blog-cate {
    font-size: 4vw;
    line-height: 6vw;
    margin: 2.5% 0 0 2.5%;
    padding: 0 5%;
}

.shop-blog-date {
    font-size: 4vw;
    line-height: 6vw;
    margin: 2.5% 0 2.5% 2.5%;
}

.single .con-box h1.shop-title {
	border-bottom: 0;
}

.single-content.shop-blog-con {
    background: none;
    box-sizing: border-box;
    margin-top: 0;
    padding: 5% 2.5% 0;
}

.shop-blog-con img {
    width: 100%;
}

.blog-pager {
	margin: 10% auto 0;
	width: 95%;
}

.blog-pager li {
	border-right: 0;
	box-sizing: border-box;
	float: left;
	height: auto;
	padding: 0;
	width: 50%;
}

.blog-pager li:last-child {
	border-right: 0;
	padding: 0;
	text-align: right;
}

.shop-blog-link {
    margin: 10% auto 0;
    width: 95%;
}

.shop-blog-link li a {
    font-size: 5vw;
    line-height: 7vw;
    padding: 2.5% 0;
}

.shop-blog-link li:last-child a {
    border-right: 0;
    padding-left: 6.5%;
    text-align: left;
}

.shop-blog-link li:first-child a .icon-cheveron-up::before {
    font-size: 8vw;
    line-height: 8vw;
    left: 0;
}

.archive-icon {
    height: 12vw;
    width: 20%;
}

.archive-icon .icon-cheveron-up::before {
    font-size: 8vw;
    line-height: 8vw;
    margin-right: 5%;
    right: 0;
}

/*----------------------------------
サイトマップ
----------------------------------*/

.sitemap ul {
	float: none;
	margin-right: 0;
	width: 100%;
}

.sitemap ul li {
	padding: 2.5% 0;
}

.sitemap ul li.last-li {
	border-bottom: 0;
}

.sitemap ul li .sitemap-menu-list {
	margin-top: 2.5%;
}

.sitemap ul li .sitemap-menu-list li {
	padding: 2.5% 5% 0 15px
}

.sitemap ul li .sitemap-menu-list-mini {
    margin: 2.5% 5% 0;
}

.sitemap ul li .sitemap-menu-list-mini li::before {
	margin-top: 5.5%;
	top: 0;
}

.sitemap ul li .sitemap-menu-list-mini li:first-child::before {
	margin-top: 3%;
	top: 0;
} 

/*----------------------------------
568px以上
----------------------------------*/

@media (min-width: 568px) {

	body {
		font-size: 4vw;
		line-height: 6vw;
	}

	.floor-shop-list li .icon-cheveron-up::before {
	    font-size: 65px;
	    line-height: 65px;
	    margin-right: -1%;
	}

}